Skip to content
Browse files

Upgrade RubyGems to 1.8.23

  • Loading branch information...
1 parent b39445e commit 1f26bf237a445c7c2a76365b3614439b75761298 @jonforums jonforums committed Apr 20, 2012
Showing with 4 additions and 4 deletions.
  1. +1 −1 History.txt
  2. +3 −3 config/ruby_installer.rb
View
2 History.txt
@@ -2,7 +2,7 @@
* Enhancements:
* Upgraded DevKit gdb to version 7.4 (no Python support)
- * Upgraded RubyGems to 1.8.22 on all versions of Ruby
+ * Upgraded RubyGems to 1.8.23 on all versions of Ruby
* Increased file descriptions for 1.9.x to 32K. Closes #104
* Upgraded OpenSSL to version 1.0.0h
View
6 config/ruby_installer.rb
@@ -276,8 +276,8 @@ module RubyInstaller
RubyGems = OpenStruct.new(
:release => 'official',
- :version => '1.8.22',
- :url => 'http://rubyforge.org/frs/download.php/76011',
+ :version => '1.8.23',
+ :url => 'http://rubyforge.org/frs/download.php/76032',
:checkout => 'http://github.com/rubygems/rubygems.git',
:checkout_target => 'downloads/rubygems',
:target => 'sandbox/rubygems',
@@ -286,7 +286,7 @@ module RubyInstaller
'--no-rdoc'
],
:files => [
- 'rubygems-1.8.22.tgz'
+ 'rubygems-1.8.23.tgz'
],
:hooks => [
'resources/rubygems/operating_system.rb'

0 comments on commit 1f26bf2

Please sign in to comment.
Something went wrong with that request. Please try again.